*{
    text-decoration: none;
    list-style: none;
    padding: 0;
    margin: 0;
}

body{
    overflow: hidden;
    overflow-y: auto;
}

.header{
    width: 100%;
    height: 80px;
    position: fixed;
    left: 0;
    top: 20px;
    
}

.logo span{
    font-size: 1.4vw;
    font-weight: 700;
    color: #000000;
}

.nav{
    width: 80%;
    height: 100%;
    margin: 0 auto;
    border-radius: 3em;
    top: 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #ffff;
}

.logo{
    margin-left: 40px;
    display: flex;
    align-items: center;
}

.logo img{
    width: 80px;
}

.ver{
    width: 30%;
    margin-right: 10px;
}

.ver button{
    border: none;
    width: 100%;
    height: 100%;
    height: 60px;
    border-radius: 2em;
    background-color: #3267ed;  
    font-size: 1.5vw;
    font-weight: 800;
    color: #ffff;
    background-color: #0072ff;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.ver button img{
    width: 40px;
}

.menu-nav{
    position: fixed;
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px;
    right: 10%;
    z-index: 10;
    background-color: #ffff;
    justify-content: center;
    align-items: center;
    opacity: 0;

    transition: 300ms;
}

.link{
    padding: 12px 12px;
    color: #000000;
}

.active{
    opacity: 100%;
}

.beige{
    background-color: #F4EDE4;
}

.indice{
    border: 2px solid #000000;
    box-shadow: -3px -3px black;
}

.efecto{
    transition: 300ms;
}

.efecto:hover{
    background-color: #4848483d;
}

.fondo{
    background:radial-gradient(at 90.41262990767005% 34.67526278499494%, hsla(282.22222222222223, 42.85714285714288%, 87.6470588235294%, 1) 0%, hsla(282.22222222222223, 42.85714285714288%, 87.6470588235294%, 0) 100%), radial-gradient(at 68.8627764245157% 72.27191279554467%, hsla(261.1764705882353, 100%, 96.66666666666667%, 1) 0%, hsla(261.1764705882353, 100%, 96.66666666666667%, 0) 100%), radial-gradient(at 7.824437953815178% 80.23057993244377%, hsla(282.22222222222223, 42.85714285714288%, 87.6470588235294%, 1) 0%, hsla(282.22222222222223, 42.85714285714288%, 87.6470588235294%, 0) 100%), radial-gradient(at 15.206793550383491% 50.640820085376845%, hsla(261.1764705882353, 100%, 96.66666666666667%, 1) 0%, hsla(261.1764705882353, 100%, 96.66666666666667%, 0) 100%), radial-gradient(at 85.00463413779055% 5.17824763920739%, hsla(282.22222222222223, 42.85714285714288%, 87.6470588235294%, 1) 0%, hsla(282.22222222222223, 42.85714285714288%, 87.6470588235294%, 0) 100%), radial-gradient(at 26.24970085293198% 80.71583510389824%, hsla(261.1764705882353, 100%, 96.66666666666667%, 1) 0%, hsla(261.1764705882353, 100%, 96.66666666666667%, 0) 100%), radial-gradient(at 68.22692047841456% 68.1904466290873%, hsla(282.22222222222223, 42.85714285714288%, 87.6470588235294%, 1) 0%, hsla(282.22222222222223, 42.85714285714288%, 87.6470588235294%, 0) 100%), radial-gradient(at 49.468076481524804% 10.679899230227619%, hsla(261.1764705882353, 100%, 96.66666666666667%, 1) 0%, hsla(261.1764705882353, 100%, 96.66666666666667%, 0) 100%), radial-gradient(at 34.58033267503292% 27.946222114220053%, hsla(282.22222222222223, 42.85714285714288%, 87.6470588235294%, 1) 0%, hsla(282.22222222222223, 42.85714285714288%, 87.6470588235294%, 0) 100%);
}

.card{
    box-shadow: 3px 3px black;
    border: 3px solid black;
}

/*animacion de balanceo*/
.swing{
    animation-name: swing;
}

@keyframes swing {
    20% {
        transform: rotate(15deg);
    }
    40% {
        transform: rotate(-10deg);
    }
    60% {
        transform: rotate(5deg);
    }
    80% {
        transform: rotate(-5deg);
    }
    to {
        transform: rotate(0deg);
    }
}

.swing{
    animation: swing 2s ease infinite;
}

/* animacion de desvanecimiento*/
.opacity {
    animation-name: fadeIn;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

.opacity{
    animation: fadeIn 2s ease-in ;  
    }

/*animacion de izquierda a derecha*/

.slide{
    animation-name: slide;
}

@keyframes slide{
    from {
        transform: translateX(-100%);
}
to{
    transform: translateX(0);
}
}

.slide{
    animation: slide 3s ease-in-out ;
}

/*animacion de derecha a izquierda*/

.slideinleft{
    max-width: 100%;
    animation: slideinleft;
}

@keyframes slideinleft {
    from {
        transform: translateX(100%);
    }
    to {
        transform: translateX(0);
    }
}

.slideinleft {
    animation: slideinleft 3s ease-in-out;
}


/*animacion de abajo arriba*/

.slideindown{
    animation: slideindown;
}

@keyframes slideindown {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0);
    }
}

.slideindown {
    animation: slideindown 2s ease-in-out;
}

/*animcion de abajo arriba*/

.slideinup{
    max-width: 100%;
    animation: slideinup;
}

@keyframes slideinup {
    from {
        transform: translateY(100%);
    }
    to {
        transform: translateY(0);
    }
}

.slideinup {
    animation: slideinup 3s ease-in-out;
}